from invirt.config import structs as config
from models import *
import sqlalchemy

def connect(uri = config.db.uri):
    """ Connect to a given database URI"""
    meta.bind = sqlalchemy.create_engine(uri)
